Login
[x]
Log in using an account from:
Fedora Account System
Red Hat Associate
Red Hat Customer
Or login using a Red Hat Bugzilla account
Forgot Password
Login:
Hide Forgot
Create an Account
Red Hat Bugzilla – Attachment 295678 Details for
Bug 434147
libunwind failed massrebuild attempt for GCC 4.3
[?]
New
Simple Search
Advanced Search
My Links
Browse
Requests
Reports
Current State
Search
Tabular reports
Graphical reports
Duplicates
Other Reports
User Changes
Plotly Reports
Bug Status
Bug Severity
Non-Defaults
|
Product Dashboard
Help
Page Help!
Bug Writing Guidelines
What's new
Browser Support Policy
5.0.4.rh83 Release notes
FAQ
Guides index
User guide
Web Services
Contact
Legal
This site requires JavaScript to be enabled to function correctly, please enable it.
Output of "ps -e -o pid,ppid,pgid,cmd fww" during a hung lt-test-ptrace
libunwind-lt-test-ptrace-ps.txt (text/plain), 4.53 KB, created by
Mike Bonnet
on 2008-02-22 21:29:40 UTC
(
hide
)
Description:
Output of "ps -e -o pid,ppid,pgid,cmd fww" during a hung lt-test-ptrace
Filename:
MIME Type:
Creator:
Mike Bonnet
Created:
2008-02-22 21:29:40 UTC
Size:
4.53 KB
patch
obsolete
> 6016 1 6016 /usr/bin/python -tt /usr/sbin/mock -r koji/dist-f9-build-144888-23033 --no-clean --target i386 --rebuild /mnt/koji/work/tasks/461319/libunwind-0.99-0.3.frysk20070405cvs.fc9.src.rpm > 6023 6016 6016 \_ rpmbuild -bb --target i386 --nodeps //builddir/build/SPECS/libunwind.spec >26664 6023 6016 \_ /bin/sh -e /var/tmp/rpm-tmp.91506 >26666 26664 6016 \_ make check >26667 26666 6016 \_ /bin/sh -c failcom='exit 1'; \?for f in x $MAKEFLAGS; do \? case $f in \? *=* | --[!k]*);; \? *k*) failcom='fail=yes';; \? esac; \?done; \?dot_seen=no; \?target=`echo check-recursive | sed s/-recursive//`; \?list='src tests doc'; for subdir in $list; do \? echo "Making $target in $subdir"; \? if test "$subdir" = "."; then \? dot_seen=yes; \? local_target="$target-am"; \? else \? local_target="$target"; \? fi; \? (cd $subdir && make $local_target) \? || eval $failcom; \?done; \?if test "$dot_seen" = "no"; then \? make "$target-am" || exit 1; \?fi; test -z "$fail" >26693 26667 6016 \_ /bin/sh -c failcom='exit 1'; \?for f in x $MAKEFLAGS; do \? case $f in \? *=* | --[!k]*);; \? *k*) failcom='fail=yes';; \? esac; \?done; \?dot_seen=no; \?target=`echo check-recursive | sed s/-recursive//`; \?list='src tests doc'; for subdir in $list; do \? echo "Making $target in $subdir"; \? if test "$subdir" = "."; then \? dot_seen=yes; \? local_target="$target-am"; \? else \? local_target="$target"; \? fi; \? (cd $subdir && make $local_target) \? || eval $failcom; \?done; \?if test "$dot_seen" = "no"; then \? make "$target-am" || exit 1; \?fi; test -z "$fail" >26694 26693 6016 \_ make check >32701 26694 6016 \_ make check-TESTS >32702 32701 6016 \_ /bin/sh -c failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[? ]'; \?srcdir=.; export srcdir; \?list=' test-proc-info test-static-link test-strerror Gtest-bt Ltest-bt Gtest-exc Ltest-exc Gtest-init Ltest-init Gtest-concurrent Ltest-concurrent Gtest-resume-sig Ltest-resume-sig Gtest-dyn1 Ltest-dyn1 test-async-sig test-flush-cache test-init-remote test-mem test-setjmp test-ptrace run-check-namespace run-ptrace-mapper run-ptrace-misc run-ptrace-stepper run-ptrace-signull '; \?if test -n "$list"; then \? for tst in $list; do \? if test -f ./$tst; then dir=./; \? elif test -f $tst; then dir=; \? else dir="./"; fi; \? if ${dir}$tst; then \? all=`expr $all + 1`; \? case " run-ptrace-signull " in \? *$ws$tst$ws*) \??xpass=`expr $xpass + 1`; \??failed=`expr $failed + 1`; \??echo "XPASS: $tst"; \? ;; \? *) \??echo "PASS: $tst"; \? ;; \? esac; \? elif test $? -ne 77; then \? all=`expr $all + 1`; \? case " run-ptrace-signull " in \? *$ws$tst$ws*) \??xfail=`expr $xfail + 1`; \??echo "XFAIL: $tst"; \? ;; \? *) \??failed=`expr $failed + 1`; \??echo "FAIL: $tst"; \? ;; \? esac; \? else \? skip=`expr $skip + 1`; \? echo "SKIP: $tst"; \? fi; \? done; \? if test "$failed" -eq 0; then \? if test "$xfail" -eq 0; then \? banner="All $all tests passed"; \? else \? banner="All $all tests behaved as expected ($xfail expected failures)"; \? fi; \? else \? if test "$xpass" -eq 0; then \? banner="$failed of $all tests failed"; \? else \? banner="$failed of $all tests did not behave as expected ($xpass unexpected passes)"; \? fi; \? fi; \? dashes="$banner"; \? skipped=""; \? if test "$skip" -ne 0; then \? skipped="($skip tests were not run)"; \? test `echo "$skipped" | wc -c` -le `echo "$banner" | wc -c` || \? dashes="$skipped"; \? fi; \? report=""; \? if test "$failed" -ne 0 && test -n "frysk@sourceware.org"; then \? report="Please report to frysk@sourceware.org"; \? test `echo "$report" | wc -c` -le `echo "$banner" | wc -c` || \? dashes="$report"; \? fi; \? dashes=`echo "$dashes" | sed s/./=/g`; \? echo "$dashes"; \? echo "$banner"; \? test -z "$skipped" || echo "$skipped"; \? test -z "$report" || echo "$report"; \? echo "$dashes"; \? test "$failed" -eq 0; \?else :; fi > 8272 32702 6016 \_ /bin/sh ./run-ptrace-stepper > 8274 8272 6016 \_ /builddir/build/BUILD/libunwind-0.99-alpha/tests/.libs/lt-test-ptrace -t -b jump foo+ __kernel_sigreturn lockup prefoo+ main+ __libc_start_main+ _start+ ./test-ptrace-stepper > 8290 8274 6016 \_ /builddir/build/BUILD/libunwind-0.99-alpha/tests/.libs/lt-test-ptrace-stepper
You cannot view the attachment while viewing its details because your browser does not support IFRAMEs.
View the attachment on a separate page
.
View Attachment As Raw
Actions:
View
Attachments on
bug 434147
: 295678